Subject: Re: Job | Tech Support Remote Screening
From: HiteshVij <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 22:05:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4011 Applicants

View All

HiteshVij
I am professional IT Executive with 6 years of Experience in handling IT Software & Services. I had experience of SAP S/4 HANA complete project cycle. I had knowledge about data storage management of an organisation.

Shortlist

Reject

Current Designation IT Executive
Current Company Preet Tractors Pvt. Ltd.
Notice Period 1 Months
Previous Designation IT Executive
Previous Company Preet Agro Industries Pvt Ltd.

Contact Details
Mobile:

Exp
5 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chandigarh, Ludhiana, Delhi / NCR
Education
MCA
Lovely Professional University
BCA
Regional Institute of mAnagement and Technology
Key Skills
oracle erp, information technology management, SAP Basis, SAP Basis Administration, SAP MM, Mm Module, System Administration, MySQL, DBMS, .Net, SAP SD, SAP PP Module, SAP SD Support Consultant, SAP FI

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem